
body
{
	width: 760px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #28a2d0;
	
}


/*mise en forme du cadre*/
#cadre
{
	width: 765px;
	margin: auto;
	margin-bottom: 18px;
	padding-top: 15px;
	padding-left: 0px;
	background-color: #307abc;
}

/*mise en forme de l'en tête du site*/
#en_tete
{
   width: 765px;
   height: 130px;
  
  background-image: url("../images/banniere3bis.png");
   background-repeat: no-repeat;
	background-position: center;
	
	margin-bottom: 10px;
}



/*mise en page du menu*/
#menu
{
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	width: 160px;
	margin-left: 3px;
}



/* Quelques effets sur les menus */
.element_menu h3/* Tous les titres de menus  */
{    
   font-family: Georgia, "Trebuchet MS", "Comic sans MS", serif;
   font-variant: small-caps;
   font-size: 0.9em;
   text-align: center;
      
   background: url("../images/bouton_menu1.png") no-repeat center;
   width: 160px;
   height: 23px;
}

.element_menu h3 a
{
color: #700000;
}

.element_menu ul /* Toutes les listes à puces se trouvant dans un menu */
{
   list-style-type: none; /* On change l'apparence des puces */
   color: #6a0000;
   padding: 0px; /* Tous les côtés ont une marge intérieure de 0 pixels */
   padding-left: 20px; /* ... mais on modifie ensuite la marge de gauche, donc celle-là fera finalement 20 pixels */
   margin: 0px; /* Idem pour margin, ça nous évite d'avoir à en écrire 4 (margin-left, margin-right...) */
   margin-left: 12px;
   margin-bottom: 3px; /* Même chose que tout à l'heure, on modifie ensuite juste margin-bottom, mais tous les autres sont à 0px */
   }

.element_menu a /* Tous les liens se trouvant dans un menu */
{
   font-size: 0.9em;
	color: #ffbc00;
}

.element_menu a:hover /* Quand on pointe sur un lien du menu */
{
   background-color: #adcff8;
   color: black;
}



/*mise en forme du corps*/
h6
{
text-align: center;
}

#corps
{
	color: #031070;
	text-align: justify;
	font-size: 0.9em;
	text-indent: 30px;
	font-family: Arial, Georgia, serif;
	background-color: white;
	
	margin-bottom: 20px;
	padding: 8px;
	padding-top: 0px;
	margin-right: 8px;
	margin-left: 167px;
	border: 1px solid #704596;
}


#corps h1 /* Tous les titres h1 du corps */
{
   color: #358da2;
   font-family: Georgia, "Trebuchet MS", "Comic sans MS", serif;
   font-variant: small-caps;
   font-size: 1.5em;
   text-align: center;
   padding-bottom: 15px;
}

#corps h2 /* Tous les titres h2 du corps */
{
   font-size: 1.2em;
   font-family: Georgia, "Trebuchet MS", "Comic sans MS", serif;
   font-variant: small-caps;
   border-bottom: solid 1px #704596;
   padding-top: 25px;
   padding-left: 0px;
   margin-left: 0px;
   
   color: #704596;
}

.signature
{
text-align: right;
font-style: italic;

}

#recyclages, #postes
{
margin-top: 80px;
}

ol
{
font-size: 0.9em;
color: #031070;
font-family: Arial, Georgia, serif;
}

/* Le pied de page */
#pied_de_page
{
   padding: 5px;
   clear: both;

   text-align: center;
font-size: 0.6em;
   color: #B3B3B3;
 }

#pied_de_page a
{
 color: #B3B3B3;
 }
 
 #pied_de_page a:hover /* Quand on pointe sur un lien du menu */
{
   background-color: #adcff8;
   color: black;
}



/* Mise en forme des tableaux */

caption /* Titre du tableau */
{
   margin: auto; /* Centre le titre du tableau */
   font-style: italic;
   text-decoration: underline;
   color: #031070;
	text-align: justify;
	font-size: 0.8em;
	font-family: Georgia, "Trebuchet MS", "Comic sans MS", serif;
    margin-bottom: 10px; /* Pour éviter que le titre ne soit trop collé au tableau en-dessous */
}

table /* Le tableau en lui-même */
{
   margin: auto; /* Centre le tableau */
   border: 2.5px outset #031070;
   border-collapse: collapse; /* Colle les bordures entre elles */
   margin-bottom: 10px;
   vertical-align: middle;
}

th /* Les cellules d'en-tête */
{
    border: 2.5px outset #031070;
	text-indent: 0px;
   background-color: #e8e8ff;
   color: #031070;
   font-size: 0.9em;
   font-family: Georgia, "Trebuchet MS", "Comic sans MS", serif;
   text-align: center;
}

td /* Les cellules normales */
{
   border: 1px solid #031070;
   text-indent: 0px;
   font-family: Georgia, "Trebuchet MS", "Comic sans MS", serif;
   font-size: 0.8em;
    text-align: left;/* Tous les textes des cellules seront a gauche*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
 }


 /* Mise en forme des formulaires */
 
 input, textarea
{
   font-family: Georgia, "Trebuchet MS", "Comic sans MS", serif; /* On modifie la police du texte tapé l'intérieur des champs */
}
 
input:focus, textarea:focus /* Quand le curseur est sur un champ */
{
   background-color: #ffd290;
}
 
label
{
   color: #031070; /* Colorer en bleu tous les labels (bah oui, pourquoi pas en bleu ?) */
}
 
legend /* On met un peu plus en valeur les titres des fieldset */
{
   font-family: "Comic sans MS", Georgia, "Trebuchet MS", serif;
   color: #031070;
   font-weight: bold;
   text-indent: 0px;
   font-size: 1.1em;
}
 
fieldset
{
   margin-top: 25px;
   margin-bottom: 10px; /* Une marge pour séparer les fieldset */
   background-color: #e8e8ff;
   padding: 5px;
   width: 460px;
   margin: auto;
   font-family: Arial, Georgia, "Trebuchet MS", "Comic sans MS", serif;
   font-size: 0.8em;
}
.formulaire
{
background-color: #e8e8ff;
border: dashed 1px #6a0000;
width: 490px;
margin: auto;
padding-bottom: 0px;
}

form div
{
text-align: center;
text-indent: 0px;
font-variant: small-caps;
font-size: 0.8em;
}

.fin_formulaire
{
margin-top: 8px;
}